package utils
import (
    "bytes"
    "os"
    "path/filepath"
)

var WORKDIR string = TryGetEnv( "GOLIFEHK_WORKDIR", filepath.Join( os.TempDir(), "golifehk" ) )

var BOM string = bytes.NewBuffer([]byte{ 0xEF, 0xBB, 0xBF }).String()

var POWER_NUMBERS map[string] string = map[string] string {
    "0": "⁰", "1": "¹", "2": "²", "3": "³",
    "4": "⁴", "5": "⁵", "6": "⁶", "7": "⁷",
    "8": "⁸", "9": "⁹",
}
